@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'icomoon';
    src:url('fonts/icomoon.eot?xe2x3k');
    src:url('fonts/icomoon.eot?#iefixxe2x3k') format('embedded-opentype'),
    url('fonts/icomoon.woff?xe2x3k') format('woff'),
    url('fonts/icomoon.ttf?xe2x3k') format('truetype'),
    url('fonts/icomoon.svg?xe2x3k#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}



*{
    margin:0px;
    padding:0px;
    line-height:1.7em;
}

a {
    text-decoration:none;
    color: #444;
}

a:hover
{
    cursor: pointer;
    color: #d31617;
}

img
{
    border:none;
}

.top ul li,#category li,#justified-menu li,.related_news_page ul li
{
    list-style-type: none;
}

h1, h2, h3, h4,h5, h6, p, ul, ol, li, dl, dt, dd, form, label, img
{
    margin:0px;
    border:0px;
    padding:0px;
}

body
{
    margin:0px;
    padding:0px;
    font-family: Arial;
    font-size: 12px;
    color: #444;
    min-width: 960px;
    background: url("../images/bg.png") no-repeat #f8f8f8;
    background-size: 100%;
}

.clear_left {
    clear: left;
}

.clear_both {
    clear: both;
}
.active{
    /*background-color: #ffc651;*/
}
.module{
    width: 960px;
    margin: 0 auto;
    position: relative;
}
.top,.footer,.partner{
    float: left;
    width: 100%;
    min-width: 960px;
}
.partner{
    padding:0 0 30px 0;
}
/*---------top---------*/
.title strong{
    color: red;
}
.bg_top{
    background: #af2328;
    position: relative;
    float: left;
    width: 100%;
}
.menu-top{
    padding: 3px 0;
    float: left;
    width: 100%;
}
.menu-top ul li{
    display: inline-block;
    list-style: none;
    padding: 5px 10px;
}
.menu-top ul{
    float: left;
}
.menu-top ul li a{
    color: #fff;
    font-size: 14px;
}
.menu-top ul li a:hover{
    font-weight: bold;
}

/*--------header---------*/
.header{
    float: left;
    width: 100%;
    padding: 10px 0;
}
.header #logo{
    max-width: 500px;
    float: left;
}
.header #logo img{
    width: 100%;
    max-height: 100px;
}
.header .module>div {
    max-width: 400px;
    float: right;
}
.header div>ul {
    display: inline-block;
    margin-top: 20px;
}
.hotline {
    border-right: 1px solid #ddd;
    padding-right: 10px;
}
.envelope {
    padding-left: 10px;
}
.header div>ul li{
    list-style: none;
}
.header .module div li img {
    margin-right: 5px;
}
.header .module div li strong{
    padding-left: 26px;
}
/*---header----*/
/*menu*/
.menu{
    float: left;
    width: 100%;
}
.menu .module{
    height: 45px;
    background: #d20f10;
}
/*---------------mainmenu-----------------*/
#justified-menu {
    float:left;
    position: relative;
    height: 45px;
}

#justified-menu > li {
    float:left;
    position: relative;
    text-align: left;
    padding: 8px 5px;
}

#justified-menu > li > a {
    display: block;
    font-weight: 600;
    padding:5px 10px;
    text-decoration: none;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    color: #fff;
    border-left: 1px solid #e05d0d;
}
#justified-menu > li:first-child > a{
    border-left: 0;
}
#justified-menu > li span{
    display: block;
    font-weight: normal;
    color: #cccccc;
    text-transform: none;
    max-width: 75px;
}
#justified-menu > li ul {
    position: absolute;
    top: 45px;
    left: 0;
    width: 220px;
    z-index: 99999;
    display: none;
    background: #d31617;
}

#justified-menu li:hover > ul {
    display: block;
}

#justified-menu > li ul li {
    border-top: 1px solid #DE0505;
    position: relative;
}

#justified-menu > li ul li a {
    color: #fff;
    display: block;
    padding: 5px 10px;
    text-decoration: none;
}

#justified-menu > li ul li ul {
    position: absolute;
    top: -1px;
    left: 220px;
    border-left: 1px solid rgba(255,255,255,.1);
}
#justified-menu > li:hover > a,#justified-menu > li.active > a ,.active{
    color: #000!important;
}
#justified-menu > li ul li:hover > a{
    background: #fff;
    color: #d31617!important;
}
#justified-menu > li.parent:hover > a{
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.no-border-top{
    border-top: none!important;
}
.no-border-left{
    border-left: none!important;
}
/*form*/
.menu form {
    width: 180px;
    float: right;
    background: #af2328;
    margin-top: 8px;
    margin-right: 10px;
}
.menu form input[type=text] {
    width: 150px;
    height: 30px;
    padding-left: 5px;
    border: none;
    float: left;
    background: none;
    color: #fff;
}
.menu form input[type=submit] {
    width: 25px;
    background: url('../images/search.png') top right no-repeat;
    height: 30px;
    cursor: pointer;
    /*background-size: 25px 30px;*/
    border: none;
}
/*slides*/
.slider {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    z-index: 1;
    position: relative;
    background: url("../images/bg_slide.png") no-repeat;
    background-size: 100% 325px;
    /*height: 249px;*/
    height: 325px;
    margin-top: 80px;
}
.flexslider{
    margin-top: -75px!important;
}
.slides{
    width: 960px;
    float: left;
}
.image {
    width: 100%;
    height:320px;
}


/*--------content---------*/
.content{
    width: 100%;
    float: left;

}
.title{
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
}
.title a{
    color: #00aff0;
}
/*banner_service*/
.banner_service .title,#right .listnews .title{
    padding: 23px 0 18px 0;
    z-index: 9999;
    position: relative;
}
.banner_service .title{
    margin-top: -75px;
}
.banner_service .banner{
    background: url("../images/bg_content.png") no-repeat;
    background-size: 100% 427px;
    width: 100%;
    float: left;
}
.banner dl{
    width: 225px;
    float: left;
    margin: 30px 0 35px 20px;
}
.no-margin-left{
    margin-left: 0!important;
}
.banner dl dt{
    padding-bottom: 20px;
    border-bottom: 1px solid #d6d6d6;
    font-size: 18px;
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.banner dl dt a,.banner dl dt strong{
    font-size: 18px;
    color: #444;
    float: left;
}
.banner dl dt a{
    padding-left: 5px;
    font-weight: normal;
    font-size: 17px;
}
.banner dl dt:before {
    content: '';
    background-color: #d31617;
    width: 30px;
    height: 2px;
    bottom: -1px;
    left: 0px;
    position: absolute;
    display: block;
}

.banner dl dd{
    text-align: justify;
    padding-bottom: 20px;
    margin-top: 20px;
}
.banner dl dd img{
    width: 225px;
    height:100px;
    float: left;
}
.banner dl dd p{
    padding-top: 20px;
    float: left;
}
.banner dl:hover a,.banner dl:hover strong{
    color: #d31617;
}

.banner dl:hover .imgbn{
     display: none;
 }
.banner dl:hover .imghover{
    display: block;
}
.seemore{
    background: url("../images/seemore.png") 0 no-repeat;
    padding:3px 0 3px 25px;
    text-transform: none;
    margin-top: 15px;
    float: left;
}
.img_hover {
    background: #d31617;
    float: left;
}
.img_hover:hover > img {
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
}
/*----feedback---*/
.feedback{
    background: url("../images/bg_feedback.png") no-repeat;
    background-size: 100% 140px;
    float: left;
    color: #fff;
}
.feedback li p{
    width: 670px;
    padding:25px 30px;
    float: left;
    font-size: 19px;
    font-family: "Segoe UI";
}
.feedback li span{
    font-family: arial;
}
.feedback li p strong{
    color: #d31617;
    font-size: 16px;
    padding-left: 30px;
}
.feedback li img{
    float: right;
    width: 230px;
    height: 140px;
}
/*-----------left-----------*/
.homenews{
    float: left;
    width: 100%;
    margin-top: 30px;
}
.homenews div.title,.related_news_page .title{
    background: #ebebeb;
    float: left;
    width: 100%;
}
.homenews div.title p,.related_news_page div.title p{
    background: #3c3a3a;
    border-right:15px solid #d31617;
    float: left;
    padding: 3px 15px 2px 15px;
    font-size: 16px;
}
.homenews dl{
    padding: 25px 0;
    width: 470px;
    float: left;
}
.homenews dl dt{
    float: left;
    width: 160px;
    height: 110px;
    margin-right: 15px;
}
.homenews dl dt img{
    width: 100%;
    height: 100%;
}
.homenews dl dd>a{
    font-weight: 600;
}
.other_news_home{
    width: 420px;
    float: right;
    padding: 25px 0;
}
.other_news_home>p{
    text-transform: uppercase;
    font-weight: 600;
}
.other_news_home a{
    float: left;
    width: 100%;
    background: url('../images/sao.png') 0 no-repeat;
    padding-left: 15px;
}
/*--------list news------------*/
.list_news{
    width: 100%;
    float: left;
}
.list_news dl {
    float: left;
    width: 100%;
    color: #444444;
    padding-bottom: 10px;
    padding-top: 10px;
    border-top: 1px solid #e7e2e2;
}


.list_first{
    border-top: none!important;
}
.list_news dl dt {
    float: left;
    background: #fff;
}
.list_news dl dt a {
    display: block;
    width: 155px;
    height: 100px;
    overflow: hidden;
}
.list_news img {
    width: 100%;
    height: 100%;
}
.list_news dl dd {
    margin-left: 170px;
    text-align: justify;
}

.list_news dl dd h3 {
    margin-bottom: 5px;
}
.list_news dl dd h3 a {
    font-size: 13px;
    font-weight: bold;
}
.list_news dl dd p {
    line-height: 1.4em;
}

/*----footer---*/
.footer{
    background:#fff;
}
.footer .infor{
    padding: 50px 0 30px 0;
    float: left;
    width: 100%;
}
.footer .title{
    background: none;
    color: #000;
    text-transform: uppercase;
    font-size: 16px;
    /*font-weight: 600;*/
    padding: 0;
    margin-bottom: 30px;
}
.footer .about .title{
    font-weight: bold;
}
.footer .title span{
    color: #d31617;
    font-size: 12px;
}
.about{
    width: 235px;
    float: left;
    margin-right: 40px;
}
.social{
    height: 33px;
    margin-top: 30px;
}
.social li{
    display: inline-block;
}
.social a{
    float: left;
}
.menu_footer{
    width: 155px;
    float: left;
    margin-right: 40px;
}
.menu_footer a{
    width: 100%;
    float: left;
    text-transform: uppercase;
    padding:0 0 5px 0;
}

.gallery_home{
    width: 225px;
    float: left;
}
.gallery_home .title{
    margin-bottom: 35px;
}
.gallery_home a{
    margin-right: 15px;
    margin-bottom: 15px;
    float: left;
}
.gallery_home img{
    width: 60px;
    height:55px;

}
.contact_footer{
    width: 220px;
    float: left;
    margin-left: 40px;
}
.copyright{
    background: url("../images/bg_copyright.png") no-repeat;
    background-size: 100% 45px;
    color: #fff;
    float: left;
    width: 100%;
    padding: 10px 0;
}
.copy_right{
    float: left;
}
.desing{
    float: right;
    color: #fcf1f1;
}
.desing a{
    color:  #fcf1f1;
}
/*------------content---------------*/
 #left{
    width: 700px;
     float: left;
     position: relative;
     z-index: 99;
}
#left .title{
     padding: 20px 0 0px 0;
    color: #000;
 }
 #right{
    width: 220px;
     float: right;
     margin-top: 25px;
}
/*news*/
.news{
    margin-top: 15px;
}
.title h2,h2.title{
    font-size: 18px;
    font-weight: normal;
}
.content_center{
    margin-bottom: 20px;
}
.content_news{
    margin-top: 20px;
}
.content_news *{
    max-width: 100%;
}
.content_news li{
    list-style-position: inside;
}
.related_news_page div.title{
    padding: 0!important;
}
.related_news_page>p>strong {
    font-size: 16px;
    color: #203659;
}
.related_news_page ul li {
    float: left;
    margin: 1%;
    width: 23% ;
}
.related_news_page ul li p a {
    display: block;
    border: 1px solid #ddd;
    padding: 4px;
    background: #fff;
    box-shadow: 1px 1px 2px 0 #e5e5e5;
    -webkit-box-shadow: 1px 1px 2px 0 #e5e5e5;
    -moz-box-shadow: 1px 1px 2px 0 #e5e5e5;
    -ms-box-shadow: 1px 1px 2px 0 #e5e5e5;
    -o-box-shadow: 1px 1px 2px 0 #e5e5e5;
}
.related_news_page ul li a img {
    width: 100%;
    height: 90px;
}
.related_news_page ul li > a {
    margin-top: 5px;
    display: block;
    text-align: justify;
}
/*---product---*/

.img_product {
    float: left;
    width: 380px;
    margin: 0 0 15px 0;
    text-align: center;
}
.img_product img {
    width: 365px;

}
.brief_product {
    float: right;
    width: 280px;
}

.brief_product > * {
    display: block;
    margin: 5px 0;
    text-align: justify;
}
.goidathang {
    background: #f6f6f6;
    padding: 15px 10px;
    border: 1px solid #e8e8e8;
    color: #444;
    text-align: center;
}
 .title-detail {
    margin-top: 15px;
    border-top: 1px solid #ddd;
}
.title-detail strong {
    position: relative;
    background: #fdfcfc;
    padding-right: 5px;
    font-size: 16px;
    color: #203659;
    margin-top: -12px;
    display: inline-block;
}
.detail_product {
    margin-bottom: 15px;
    text-align: justify;
}
/*---------contact-------------*/
.cont_info{
    margin-bottom: 25px;
}
#mapcont{
    width: 100%;
    height: 200px;
    margin:0 0 15px 0;
    float: right;
}
.cont_form{
    width: 100%;
    float: left;

}
#contact-form dl{
    margin-bottom: 10px;
}
#contact-form dt {
    float: left;
}
#contact-form dd {
    padding-left: 90px;
    margin-bottom: 5px;
}
#contact-form input[type="text"], #contact-form textarea {
    background: #fff;
    width: 100%;
    padding: 4px 0;
    color: #3D5166 !important;
    font-size: 13px;
    /* font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif; */
    font-weight: normal;
    font-style: normal;
    text-shadow: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #B9C2CB;
    margin: 0 auto;
}
#contact-form input[type="submit"] {
    margin-top: 15px;
    padding: 7px 25px 6px 25px;
    background: #0765D1;
    color: #fff;
    text-transform: uppercase;
    border: 1px solid #d9d9d9;
    border-radius: 5px;
    margin-left: 90px;
}
.errorMessage {
    color: red;
}

.cont_right h2{
    text-transform: uppercase;
    font-size: 13px;
}
/*--------gallery-------*/
.gallery{
    float: left;
}
.gallery div {
    margin: 10px 0 10px 17px;
    float: left;
    text-align: center;
}
.gallery div.last{
    margin-right: 0 !important;
}
.gallery a img{
    width: 220px;
    height: 155px;
    border: 1px solid #dfdfdf;
}
.gallery div p{
    padding: 10px 0;
    color: #0b50a4;
    text-transform: uppercase;
    font-weight: 600;
}
/*---pager-----*/
#phantrang .selected a,#phantrang a:hover {
    background: #ddd;
    font-weight: bold;
}
#phantrang a:link,#phantrang a:visited {
    border: solid 1px #ddd;
    font-weight: bold;
    color: #535353;
}

/*hover image product*/
.fancybox{
    background:  url('../images/cross.png') no-repeat center center;
    display: block;
}
.fancybox:hover > img{opacity:0.5;}
/**/

.listnews dl{
    margin: 5px 0;
    width: 100%;
    float: left;
}
.listnews dt{
    float: left;
    margin-right: 10px;
}
.listnews dt img{
    width: 80px;
    height: 50px;
}
.listnews dd{
    width: 130px;
    float: left;
}
.listnews dd a{
    font-size: 12px;
}
/*hỗ trợ*/
.hotro{
    float: left;
    margin: 15px 0;
}
.hotro .title,#right .box .title,#right .listnews .title{
    width: 175px;
    background: #3c3a3a;
    border-right: 15px solid #d31617;
    padding: 3px 15px 2px 15px;
    font-size: 16px;
    float: left;
}
#right .listnews .title a{
    color: #fff;
}
.hotro div {
    width: 100%;
    float: left;
    border-top: none;
}

.hotro dl {
    padding: 5px 0;
    border-top: 1px dotted #CAC3C3;
    width: 100%;
    float: left;
}
.hotro dl dt {
    float: left;
}
.hotro div>p{
    padding: 5px 0;
}
.hotro dl dt img {
    width: 45px;
    height: 45px;
    padding: 5px;
}
#right .box{
    float: left;
}
.video iframe{
    width: 220px;
    margin: 10px 0;
}
.video li{
   list-style-position: inside;
}
.face{
    float: left;
    width: 100%;
    margin-top: 15px;
}
.face>div{
    margin: 15px 0;
}
.tit_search{
    padding: 23px 0 18px 0!important;
}
.qc a{
    display: block;
    margin-bottom: 5px;
}
.qc a img{
    width: 100%;
}
/*list video*/
.list_video .box{
    float: left;
    width: 220px;
    margin: 10px 0 10px 20px;
    text-align: center;
}
.list_video iframe{
    width: 220px!important;
}
.videos iframe{
    width: 100%;
    margin-top: 10px;
    height: 500px;
}
.share{
    margin-top: 10px;
}
.img-top{
    max-height: 150px;
    overflow: hidden;
}
.img-top img{
    min-width: 100%;
    min-height: 150px;
}
.nav_bar{
    border-bottom: 1px solid #c8c8c8;
    padding-bottom: 5px;
}
.nav_bar a{
    font-size: 14px;
}
.nav_bar span{
    padding: 0 2px;
}